@charset "UTF-8";
/* CSS Document */


/*	ACLトップ

**********************************************/


#title-acl_men-top{
	background: url(/match/acl/2014/img/bg_match_acl_men2014_top.jpg) no-repeat center top;
	height: 139px;
	position: relative;
	margin-bottom: 20px;
	padding:1px;
}

.match_index #title-acl_men-top{
  height: 90px;
}

#title-acl_men-top .textarea-match{
	text-align: center;
	position: relative;
	font-size: 20px;
	top:50px;
}

.table_Tournament tr td .Tournament_inner{
	border:none;
}

.table_Tournament tr td .Tournament_inner tr td{
	border:none;
	padding:0;
	margin:0;
	background:none;
}


/*	高円宮杯U-15　第26回全日本ユース（U-15）サッカー選手権大会

**********************************************/
#title-u15{
	background: url(/match/acl/2014/img/bg_match_u15_top.jpg) no-repeat center top;
	height: 139px;
	position: relative;
	margin-bottom: 20px;
	padding:1px;
}

.match_index #title-u15{
  height: 90px;
}

#title-u15 .textarea-match{
	text-align: center;
	position: relative;
	font-size: 20px;
	top:50px;
}








#competion-bottom-area #group-table-area-full{
	float: left;
	width: 980px;
	margin-bottom:35px;
}

#group-table-area-full .section-block .table_theme1 tr td{
	text-align:center;
	width:200px;
}

.j-team{
	font-weight:bold;
}

.mgnB40{
	margin-bottom:40px;
}